# Generated by makepkg 4.1.2
# Mon Mar 10 12:50:50 UTC 2014
pkgname = turbovnc
pkgver = 1.2.1-1
pkgdesc = An optimized version of TightVNC
url = http://virtualgl.org
builddate = 1394455850
packager = Unknown Packager
size = 3076096
arch = i686
license = GPL
replaces = turbovnc-bin
conflict = turbovnc-bin
conflict = tigervnc
conflict = tigervnc-svn
conflict = tightvnc
depend = libxaw
depend = libxt
depend = libxcursor
makedepend = libjpeg-turbo
makedepend = cmake
makedepend = rsync
makepkgopt = strip
makepkgopt = docs
makepkgopt = libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
